/*     3482053 : 한줄 텍스트      */
.text__3482053__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.6em;
}
.text__3482053__ p a {color:#444444}

/*     3482063 : 타이틀      */
.title__3482063__ {}
.title__3482063__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#444444;letter-spacing:-.03em;line-height:1.6em;
}
.title__3482063__ p:before {content:'';display:block;position:absolute;top:50%;left:0;right:0;width:100%;height:1px;background:#dddddd}
.title__3482063__ p span {display:inline-block;position:relative;z-index:10;padding:0 15px;background:#ffffff;vertical-align:top}

@media all and (min-width:768px){
	.title__3482063__ p {font-size:22px}
	.title__3482063__ p span {padding:0 20px}
}

@media all and (min-width:1024px){
	.title__3482063__ p {font-size:30px}
	.title__3482063__ p span {padding:0 30px}
}

/*     3482133 : YouTube 동영상 플레이어      */
/* farm */
.farm__3482133__ {display:table;width:100%}
.farm__3482133__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__3482133__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__3482133__ .player-item,
.player__3482133__ iframe,
.player__3482133__ embed,
.player__3482133__ object,
.player__3482133__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__3482133__.player-16by9 {padding-bottom:56.25%}
.player__3482133__.player-4by3 {padding-bottom:75%}
.player__3482133__.player-9by16 {padding-bottom:177.78%;}

